{
"sysErrorCallApi01":"ご迷惑をおかけし申し訳ございません。<br />システムエラーが発生しました。<br />アプリケーションを終了し、管理者に連絡してください。",
"sysErrorCallApi02":"ご迷惑をおかけし申し訳ございません。<br />認証エラーが発生しました。<br />ログイン画面に戻ります。",
"sysInfoWithoutLogout":"ログアウトしていませんが、このまま終了してもよろしいですか？\n※【注意】ログアウトしないと次回ログインできない場合がございます。",

"txtUsrCap":"ユーザ情報",
"txtLastLoginTime":"最終ログイン時間:",

"msgPwdEmpty":"パスワードを入力してください",
"msgPwdOldWrong":"現在のパスワードに誤りがあります",
"msgPwdNotMatch":"変更パスワードが一致していません。",
"msgLoginErrWrong":"ログインできません。入力情報を確認してください。(エラーコード：{0})",
"dspLogin":"ログイン",
"dspSkip":"スキップ",
"dspPwdUpd":"パスワード変更",
"txtLoginAccPath":"アカウントパス:",
"txtLoginId":"ログインID:",
"txtLoginPwd":"パスワード:",
"txtLoginPwdRbr":"アカウントパスとログインIDを記憶する",
"txtPwdCurr":"現在パスワード",
"txtPwdNew":"変更パスワード",
"txtPwdNewRe":"(再)変更パスワード",
"txtPwdRemind":"※スキップを選択すると、30日経過するまでこのメッセージが表示されません。",
"dspLogout":"ログアウト",
"dspOK":"OK",
"dspCancel":"キャンセル",
"msgPwdChangeOK":"パスワードを変更しました。",
"msgPwdChangeNG":"パスワード変更に失敗しました。再入力してください。※注意：新規パスワードには英字および数字両方を含める必要があります。",
"txtTooltipBack":"戻る",
"msgLoginEmpty":"ログイン情報を入力してください",
"dspChange":"変更",
"msgChangePassword":"パスワード変更",
"sysAppTitle":"閲覧ウェブ版",
"sysLockScrPwdInput":"パスワードを入力してください",
"msgPWDNeedChange":"パスワードの変更が必要です。設定変更画面に戻って変更してください。",
"msgAnonymousLoginErr":"ログインできません。(エラーコード：{0})",
"msgAnonymousLoginErr2":"ログインできません。"
}